.input,
.textarea {
  border: 1px solid $c-grey-light;
  border-radius: 2px;
  color: $c-black;
  margin-bottom: 20px;
  padding: 15px;
  transition: 0.5s;

  &:focus,
  &:hover {
    border-color: $c-red;
    outline: none;
  }

  &::placeholder {
    color: $c-black;
  }
}

.submit {
  background: $c-grey-light;
  border: 0;
  border-radius: 2px;
  color: #fff;
  padding: 15px 20px;
  transition: 0.5s;

  &:hover {
    background: $c-red;
  }
}

.mobile {
  display: none;

  @media #{$m-to-s} {
    display: block;
  }
}

.desktop {
  @media #{$m-to-s} {
    display: none;
  }
}
